/* /Views/Shared/_Layout.cshtml.rz.scp.css */

.NavProd[b-sk4nglw0sn] {
    background-color: #F8FAFC !important;
}

.NavGuest[b-sk4nglw0sn] {
    background-color: #F5EFFF !important;
}

.NavQas[b-sk4nglw0sn] {
    background-color: #F8FAFC !important;
    border-bottom: 3px solid red !important;
}

.NavDev[b-sk4nglw0sn] {
    background-color: #F8FAFC !important;
    border-bottom: 3px solid #FFC000 !important;
}

.BodyMargin[b-sk4nglw0sn] {
    margin-top:48px;
    padding-top:20px;
}

a.navbar-brand[b-sk4nglw0sn] {
    white-space: normal;
    text-align: center;
    word-break: break-all; 
}

a[b-sk4nglw0sn] {
  color: #0077cc;
}

.btn-primary[b-sk4nglw0sn] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-sk4nglw0sn], .nav-pills .show > .nav-link[b-sk4nglw0sn] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-sk4nglw0sn] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-sk4nglw0sn] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-sk4nglw0sn] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-sk4nglw0sn] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-sk4nglw0sn] {
  z-index: -10;
  position:absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
/*  line-height: 60px;*/
}

.loading-overlay[b-sk4nglw0sn] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8); /* 半透明背景 */
    display: none; /* 默认隐藏 */
    justify-content: center; /* 水平居中 */
    align-items: center; /* 垂直居中 */
    z-index: 9999;
}

@media print {
    body[b-sk4nglw0sn] {
        width: 100% !important;
    }
}
